Subject: bug#47854: debbugs-gnu to not bugs tag as fixed when closing

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Apr 2021 12:24:02 +0200

Michael Albinus <[email-masked]> writes:

>> A closed bug can by default be assumed to be fixed, so tagging it fixed
>> is at best redundant, and most likely a nuisance, since if the bug is
>> later found to still occur you can't just reopen the report, you have to
>> remember to untag it as well.
>
> I tend to agree. Lars?

The "fixed" tag also includes a version it was supposed to be fixed
in...  which seems slightly useful.

And you can reopen without removing the tag.

But I have no strong opinion here -- I don't think anyone actually uses
these tags for anything at present.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no